-- 基础信息
base_info = {
	group_id = 133307286
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 286001, gadget_id = 70330427, pos = { x = -1377.980, y = -30.089, z = 5643.613 }, rot = { x = 5.125, y = 0.000, z = 339.897 }, level = 32, area_id = 32 },
	{ config_id = 286002, gadget_id = 70330428, pos = { x = -1378.883, y = -29.589, z = 5642.667 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 286003, gadget_id = 70330428, pos = { x = -1379.213, y = -29.456, z = 5643.373 }, rot = { x = 29.183, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 286004, gadget_id = 70210101, pos = { x = -1388.956, y = -27.292, z = 5644.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 },
	{ config_id = 286005, gadget_id = 70210101, pos = { x = -1402.799, y = -27.363, z = 5549.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 286001, 286002, 286003, 286004, 286005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
